body {
    margin: 0;
    padding: 0;
    background-color: #eaeaea;
    font-family: 'Montserrat', sans-serif;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

ul {
    list-style: none;
}

h1, ul, p {
    margin: 0;
    padding: 0;
}

.table-mobile {
    display: none;
}

.flash-success {
    color: green;
    margin-right: 20px;
    font-weight: 500;
}

.flash-error {
    color: red;
    margin-right: 20px;
    font-weight: 500;
}

header {
    background-color: #505050;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 30px;
    width: 100%;
    position: fixed;
}

.header-user {
    width: 100%;
    text-align: right;
}

a.logout {
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    /* font-weight: bold; */
    background-color: #9a9a9a;
    padding: 2px 5px;
    font-size: 14px;
    border-radius: 2px;
}

a.logout:hover {
    color: #f6f6f6;
}

.container-content {
    display: flex;
    /*padding-top: 90px;*/
}

.menu {
    width: 300px;
    background-color: #ffffff;
    position: fixed;
    height: 100%;
    box-shadow: 0 0 2px rgba(0,0,0,0.1);
    padding: 30px 20px 0;
}

.menu-user {
    width: 100%;
    text-align: center;
    padding-bottom: 30px;
    border-bottom: 1px solid #eaeaea;
}

.menu-user img {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    padding: 2px;
    border: 1px solid #333333;
    margin-bottom: 16px;
}

.menu-user p.user-name {
    font-weight: bold;
}

.menu-user p.user-status {
    text-transform: uppercase;
    margin-top: 7px;
    font-size: 12px;
    color: #848484;
}

.content {
    width: 100%;
    margin-right: 20px;
    margin-left: 320px;
    padding-bottom: 100px;
    margin-top: 70px;
}

.menu-list {
    margin-top: 30px;
}

.menu-list {

}

.menu-list a {
    text-decoration: none;
    /*color: #333333;*/
    display: block;
    padding: 15px 15px;
    color: #505050;
}

.menu-list .fa-home, .fa-image, .fa-chart-line {
    padding-right: 10px;
}

.menu-list a:hover {
    background-color: #1f3b6314;
    border-radius: 2px;
    cursor: pointer;
}

.menu-list a.active {
    background-color: #1f3b6314;
    border-radius: 2px;
    cursor: pointer;
}

.block-title {
    background-color: #fff;
    padding: 18px 30px;
    margin-bottom: 20px;
}

.block-title p.title {
    font-weight: 500;
    font-size: 20px;
    color: #3e3e3e;
}

.block-title p.subtitle {
    font-size: 12px;
    color: #a0a0a0;
}

.wrapper-content {
    background-color: #fff;
    padding: 30px;
}

.white-popup {
    position: relative;
    background-color: white;
    max-width: 500px;
    margin: 0 auto;
    padding: 20px;
    border-radius: 2px;
    text-align: center;
}

/*BLOCK CONTENT*/
.block-content-wrapper {
    display: flex;
}

.block-content-menu {
    width: 300px;
    padding-right: 20px;
}

.block-content-menu-btn-create {
    width: 100%;
    background-color: #28902b;
    padding: 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 2px;
    margin-bottom: 20px;
    outline: 0 !important;
    text-decoration: none;
    display: block;
    text-align: center;
    font-size: 14px;
}

.block-content-menu-btn-create:hover {
    background-color: #1c731d;
    color: #fff;
    text-decoration: none;
}

.block-content {
    width: 100%;
}

.block-content-header {
    display: flex;
    justify-content: space-between;
    background-color: #ffffff;
    padding: 20px 30px;
    margin-bottom: 20px;
}

.block-content-header p.title {
    font-weight: bold;
}

.block-content-subheader {
    display: flex;
    justify-content: space-between;
    padding: 20px 30px;
    margin-bottom: 2px;
    background-color: #f3f3f3;
}

.block-content-subheader p.title {
    font-weight: bold;
    color: #5a5a5a;
}

.block-content-menu-mobile {
    display: none;
}

.block-content-menu-list ul li a {
    width: 100%;
    display: inline-block;
    text-decoration: none;
    color: #4c4c4c;
    padding: 10px 15px;
    border-radius: 2px;
}

.block-content-menu-list ul li a:hover {
    background-color: #dedede;
}

.block-content-menu-list ul li a.active {
    background-color: #d6d6d6;
    font-weight: bold;
}

.content-list-wrapper {
    background-color: #ffffff;
    padding: 30px;
    margin-bottom: 30px;
}

.table {
    margin-bottom: 0;
}

.table-content tr td {
    background-color: #f3f3f3;
}

.table-content tr > td:first-child {
    width: 15%;
    background-color: #fff;
    vertical-align: top;
}

.table-content label {
    margin-bottom: 0;
    margin-top: 2px;
    font-weight: bold;
    font-size: 14px;
}

.block-content form input[type='text'], select, textarea {
    width: 100%;
    border: 1px solid #bfbfbf;
    padding: 3px 10px;
    font-size: 14px;
}

.popup-form-wrapper {
    width: 400px;
}

.popup-form-wrapper form {
    text-align: left;
}

.popup-form-wrapper form p.label {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
}

.popup-form-wrapper form p.error {
    color: #cc3636;
    font-size: 12px;
    line-height: 30px;
}
.popup-form-wrapper form p.popup-title {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
    margin-top: 10px;
}


.popup-form-wrapper form input, select {
    border: 1px solid #c5c5c5;
    margin-bottom: 15px;
    border-radius: 2px;
    font-size: 14px;
    width: 100%;
    outline: none;
}

.popup-form-wrapper form input, select {
    padding: 7px;
}

.popup-form-wrapper form button {
    width: 100%;
    border: none;
    padding: 7px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 2px;
    font-weight: bold;
    outline: 0 !important;
    margin-top: 10px;
    font-size: 14px;
    background-color: #2f62af;
}

.popup-form-wrapper form button:hover {
    cursor: pointer;
    background-color: #275296;
}

.popup-form-wrapper form button.btn-save {
    background-color: #284590;
}

.popup-form-wrapper form button.btn-save:hover {
    background-color: #1f3777;
}

a.disabled {
    cursor: default;
    background-color: #1c731d;
}

.title-menu {
    display: flex;
}

.title-menu a {
    margin-left: 10px;
    text-decoration: none;
    color: #636363;
}

.title-menu a:hover {
    cursor: pointer;
    color: #2d2d2d;
}

.element-item {
    margin-bottom: 20px;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 20px;
}

.element-item:last-of-type {
    border-bottom: none;
    padding-bottom: 0;
}

.btn-nav-menu {
    display: none;
}

.btn-nav-menu a.btn-mmenu {
    color: #ffffff;
}

/*MMENU*/
.mm-navbar {
    display: none;
}

.mburger {
    height: 40px;
    --mb-bar-height: 2px;
}

.mm-listview {
    margin-top: 20px;
    padding: 0 20px;
}

.mm-listitem {
    border-color: #f3f3f3;
}

.mm-listitem.active {
    background-color: rgba(31, 59, 99, .08);
}

.mm-listitem:hover {
    background-color: rgba(31, 59, 99, .08);
    cursor: pointer;
}

#main-menu {
    --mm-color-background: #ffffff;
}


/*RESPONSIVE TABLE*/
.responsive-table {
    font-size: 14px;
    border: 1px solid #bfbfbf;
    width: 100%;
}

.responsive-table thead {
    background-color: #f3f3f3;
    font-size: 14px;
    font-weight: bold;
}

.responsive-table tr, th {
    border: 1px solid #bfbfbf;
}

.responsive-table tr td, .responsive-table tr th {
    border: 1px solid #bfbfbf;
    padding: 10px;
}

.responsive-table tbody tr td:last-of-type {
    text-align: center;
}

.responsive-table tbody tr td:last-of-type span {
    margin: 0 5px;
    color: #fff;
    border-radius: 2px;
}

.responsive-table tbody tr td:last-of-type span.btn-show {
    background-color: #d2a516;
    padding: 5px 8px;
}

.responsive-table tbody tr td:last-of-type span.btn-show:hover {
    background-color: #ab8711;
    cursor: pointer;
}

.responsive-table tbody tr td:last-of-type span.btn-user {
    background-color: #4991bb;
    padding: 5px 8px;
}

.responsive-table tbody tr td:last-of-type span.btn-user:hover {
    background-color: #306988;
    cursor: pointer;
}


.responsive-table tbody tr td:last-of-type span.btn-edit {
    background-color: #4968bb;
    padding: 5px 8px;
}

.responsive-table tbody tr td:last-of-type span.btn-edit:hover {
    background-color: #304d91;
    cursor: pointer;
}

.responsive-table tbody tr td:last-of-type span.btn-delete {
    background-color: #cc6363;
    padding: 5px 10px;
}

.responsive-table tbody tr td:last-of-type span.btn-delete:hover {
    background-color: #ac3232;
    cursor: pointer;
}


.popup-btn-save {
    background-color: #345796;
}

.popup-btn-save:hover {
    background-color: #26457c;
}

/*CARD BLOCK*/
.card-block {
    max-width: 500px;
    background-color: #fff;
    margin: 50px auto 0;
    border-radius: 2px;
}

p.card-block-header {
    text-align: center;
    padding: 15px 0 12px;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid #eaeaea;
}

.card-block-content {
    padding: 15px 20px;
}

.card-block-content table {
    width: 100%;
}

.card-block-content table tr {
    line-height: 35px;
    border: 0;
    display: flex;
    padding: 5px 15px;
}

.card-block-content table tr:nth-child(2n) {
    border-radius: 2px;
    background-color: #f3f3f3;
}

.card-block-content table tr td:first-of-type {
    width: 30%;
    color: #777777;
}

.card-block-content table tr td:last-of-type {
    text-align: center;
    color: black;
    font-weight: 500;
}

.card-block-content button.btn-delete {
    margin-top: 50px;
    width: 100%;
    border: none;
    text-transform: uppercase;
    padding: 8px 0;
    font-size: 14px;
    background-color: #b72f2f;
    color: #fff;
    font-weight: 600;
}

.card-block-content button.btn-delete:hover {
    background-color: #8a1e1e;
}


/*BLOCK MESSAGE*/
.block-message {
    width: 500px;
    background-color: #fff;
    margin: 100px auto 0;
    text-align: center;
    padding: 40px 30px;
}

.block-message .fa-exclamation-circle {
    color: #ea3f3f;
    margin-bottom: 20px;
    font-size: 40px;
}

.block-message .fa-check-circle {
    color: #24911b;
    margin-bottom: 20px;
    font-size: 40px;
}

.block-message a.home {
    margin-top: 40px;
    text-decoration: none;
    background-color: #4581b5;
    text-transform: uppercase;
    padding: 5px 10px;
    border-radius: 2px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
}

.block-message a.home:hover {
    background-color: #3a6a92;
    cursor: pointer;
}

.block-message p.message-title {
    font-weight: bold;
}
/*BLOCK MESSAGE*/